.comHeadBand--about {
  background-image: url(../img/aboutMV2.png);
}

/*
comContents--about
---------------------------------------- */
.comContents--about {
  background: radial-gradient(
    circle at 50% 48%,
    rgba(0, 165, 223, 1) 0%,
    rgba(0, 48, 135, 1) 100%
  );
  padding: clamp(40px, 6vw, 80px) 15px;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 10px;
  position: relative;
  overflow: hidden;
  isolation: isolate;
  text-align: center;
  text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.8);
}
.comContents--about::before,
.comContents--about::after {
  content: "";
  position: absolute;
  z-index: -1;
  pointer-events: none;
}
.comContents--about::before {
  top: 0;
  left: 0;
  width: clamp(228px, 38.5vw, 554px);
  aspect-ratio: 554/416;
  background: url(../img/sv-decoL.png) top left / 100% 100% no-repeat;
}
.comContents--about::after {
  bottom: 0;
  right: 0;
  width: clamp(240px, 34vw, 490px);
  aspect-ratio: 490/368;
  background: url(../img/sv-decoR.png) bottom right / 100% 100% no-repeat;
}
.comContents--about__head {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 10px;
}
.comContents--about__head__ttl {
  font-family: "Noto Serif JP", serif;
  font-weight: 500;
  line-height: 1.8;
}
.comContents--about__head__ttl__lg {
  font-size: clamp(2.4rem, 3vw, 4rem);
  color: #fff;
}
.comContents--about__head__ttl__md {
  font-size: clamp(1.8rem, 2vw, 2.4rem);
  color: #fff;
}
.comContents--about__head__lead {
  font-family: "Noto Serif JP", serif;
  font-size: clamp(1.6rem, 1.5vw, 1.8rem);
  color: #fff;
  line-height: 1.8;
}
.comContents--about__line {
  display: block;
  width: 1px;
  background: #d6d6d6;
  padding: clamp(20px, 4vw, 32px) 0;
}
.comContents--about__text {
  font-family: "Noto Serif JP", serif;
  font-size: clamp(1.6rem, 1.5vw, 1.8rem);
  color: #fff;
  line-height: 2.44;
}
.comContents--about__text--em {
  font-size: clamp(2rem, 2.2vw, 2.4rem);
  font-weight: 500;
  line-height: 1.83;
}
.comContents--about__text--lg {
  font-size: clamp(2rem, 2.2vw, 2.4rem);
  line-height: 1.83;
}
@media (max-width: 520px) {
  .comContents--about {
    gap: 8px;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.8);
  }
  .comContents--about__text {
    line-height: 2;
  }
  .comContents--about__text--em,
  .comContents--about__text--lg {
    line-height: 1.6;
  }
}

/*
topSupportAffairs
---------------------------------------- */
.topSupportAffairs {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 20px;
}
.topSupportAffairs__head {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.topSupportAffairs__head__ttl {
  font-family: var(--main-font);
  font-weight: 900;
  font-size: clamp(4rem, 5.3vw, 6.4rem);
  color: #333;
  line-height: 1.2;
}
.topSupportAffairs__head__sub {
  font-family: var(--main-font);
  font-weight: 500;
  font-size: 2rem;
  color: #333;
}

.topSupportAffairs__list {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: clamp(20px, 3vw, 40px);
}
.topSupportAffairs__item {
  width: min(90%, 1200px);
  padding: 40px;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  background: #fff;
  border: 3px solid #d1d5d5;
  box-shadow: 4px 4px 16px 0px rgba(0, 168, 170, 1);
  border-radius: 24px;
}
.topSupportAffairs__item__left {
  width: 65%;
  display: flex;
  flex-direction: column;
  gap: 40px;
}
.topSupportAffairs__item__ttl {
  font-family: var(--main-font);
  font-weight: 900;
  font-size: clamp(3.2rem, 3.3vw, 4rem);
  color: #00bec1;
  line-height: 1.2;
}
.topSupportAffairs__item__body {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.topSupportAffairs__item__subttl {
  font-family: var(--main-font);
  font-weight: 900;
  font-size: clamp(2rem, 2vw, 2.4rem);
  line-height: 1.42;
  color: #333;
}
.topSupportAffairs__item__line {
  display: block;
  border-top: 2px solid #00bec1;
  width: 95%;
}
.topSupportAffairs__item__blocks {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.topSupportAffairs__item__blocks__tag {
  display: inline-block;
  align-self: flex-start;
  background: #00bec1;
  padding: 0 8px;
  font-family: var(--main-font);
  font-weight: 700;
  font-size: clamp(1.6rem, 1.7vw, 2rem);
  line-height: 2;
  color: #fff;
}
.topSupportAffairs__item__blocks__text {
  font-family: var(--main-font);
  font-weight: 400;
  font-size: clamp(1.6rem, 1.7vw, 2rem);
  line-height: 1.4;
  color: #333;
}

.topSupportAffairs__item__right {
  width: 28%;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 40px;
}
.topSupportAffairs__item__right picture {
  display: block;
  width: 100%;
}
.topSupportAffairs__item__img {
  border-radius: 16px;
  aspect-ratio: 320/426;
}
.topSupportAffairs__item__btn {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 40px;
  padding: 20px 0px;
  width: 100%;
  border: 3px solid #00bec1;
  border-radius: 60px;
  font-family: var(--main-font);
  font-weight: 700;
  font-size: clamp(2rem, 2vw, 2.4rem);
  line-height: 1.83;
  color: #00bec1;
  white-space: nowrap;
}
.topSupportAffairs__item__btn__arrow {
  display: block;
  flex-shrink: 0;
  height: 18px;
  width: 18px;
  border-top: 3px solid #00bec1;
  border-right: 3px solid #00bec1;
  transform: rotate(45deg);
}
@media (max-width: 960px) {
  .topSupportAffairs__item {
    flex-direction: column;
    align-items: stretch;
    padding: 40px clamp(15px, 3vw, 20px);
    gap: 20px;
    border-width: 2px;
    box-shadow: 2px 2px 8px 0px rgba(0, 168, 170, 1);
  }
  .topSupportAffairs__item__left {
    width: 100%;
    gap: 20px;
  }
  .topSupportAffairs__item__right {
    width: 100%;
    gap: 20px;
  }
  .topSupportAffairs__item__img {
    aspect-ratio: 295/197;
  }
  .topSupportAffairs__item__btn {
    width: fit-content;
    padding: 20px 40px;
    gap: 24px;
    border-width: 2px;
    font-size: 2rem;
    line-height: 1.2;
  }
  .topSupportAffairs__item__blocks__tag {
    line-height: 1.5;
  }
  .topSupportAffairs__item__blocks__text {
    line-height: 1.5;
  }
}
